/*
Theme Name: Agworks Software
Theme URI: http://www.simplethemes.com/wordpress-themes/theme/skeleton
Description: Child Theme based off of Skeleton.
Version: 2.0
Author: Agworks Software
Author URI: http://www.agworks.net
Template: smpl-skeleton
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This child theme enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below. If you wish to make customizations, do one of the following:

A.) Copy the contents of skeleton/style.css into this file, but leave the (above) child theme head in tact!
B.) Add specific rules BELOW the import. This is intended for minimal customizations.

----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------
*/

@import url("../smpl-skeleton/style.css");


/*-------------------Global-------------------*/
*, *:before, *:after { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	background: #fff !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 15px;
	font-weight: 400;
}
.column,
.columns {
	float: none;
	display: block;
	margin: 0 auto;
}
input:focus,
textarea:focus {
	box-shadow: none;
	border-color: #80bd01;
}
h1, h2, h3, h4, h5 {
	letter-spacing: 0;
	line-height: 1.5em;
	font-family: 'Monda', sans-serif !important;
	font-weight: 400;
}

/*-------------------Header-------------------*/
header#header {
	height: 112px;
	margin: 0;
}
body.home header#header {
	height: 212px;
}
	#header > div {
		position: relative;
		height: 80px;
		width: 940px;
	}
	body.home #header> div {
		height: 180px;
	}
		#header > div > a#logo {
			position: absolute;
			left: 0;
			display: block;
			height: 100%;
			width: 210px;
			background: transparent url(images/logo.png) no-repeat right center scroll;
		}
		body.home #header > div > a#logo {
			width: 320px;
			background: transparent url(images/logo-home.png) no-repeat right center scroll;
		}
		#header > div > #search {
			position: absolute;
			right: 0;
			height: 100%;
			width: 240px;
		}
			#search > #searchform {
				position: absolute;
				right: 0;
				top: 50%;
				margin-top: -15px;
			}
				#searchform input#s {
					border-radius: 0;
					width: 180px;
				}
				#searchform #searchsubmit {
					background: #80bd01 url(images/icon-search.png) no-repeat center scroll;
					text-indent: -9999px;
					border-radius: 0;
				}
	#header nav#nav {
		background-color: #477626;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		height: 32px;
		width: 100%;
	}
		#nav #navigation {
			margin: 0 auto;
			position: relative;
			z-index: 1001;
		}
			#nav #navigation > #login-btn {
				position: absolute;
				top: 0;
				right: 0;
				height: 30px;
				z-index: 1001;
			}
				#nav #navigation > #login-btn > a {
					display: block;
					line-height: 30px;
					text-decoration: none;
					text-transform: uppercase;
					color: #fff;
					font-weight: 300;
					padding-right: 28px;
					padding-left: 15px;
					background: transparent url(images/bg-login.png) no-repeat right center scroll;
				}
			#nav #navigation > ul {
				background: none;
				border: none;
				box-shadow: none;
				width: auto;
				border-radius: 0 !important;
			}
				#navigation > ul > li {
					float: left;
					height: 30px;
					background: #80bd01;
					border-right: 1px solid #fff;
				}
				#navigation > ul > li:first-child {
					border-left: 1px solid #fff;
				}
					#navigation > ul > li > a {
						display: block;
						line-height: 30px;
						padding: 0 15px !important;
						text-shadow: none;
						font-weight: 300;
						font-size: 17px;
						text-transform: uppercase;
						color: #fff;
					}
					#navigation ul li:hover a,
					#navigation ul li a:hover,
					#navigation ul li.active a {
						color: #fff;
						text-shadow: none;
						border: none;
						background: none;
					}
					li.page_item a,
					li.menu-item a {
						border: none;
						background: none;
					}
						/*SubMenu*/
						#nav #navigation > ul > li > ul.sub-menu,
						#nav #navigation > ul > li > ul.children,
						#nav #navigation > ul > li li > ul.sub-menu,
						#nav #navigation > ul > li li > ul.children {
							background: #80bd01;
							border-radius: 0;
							border: none;
							padding: 20px 0;
							position: absolute;
							display: none;
							width: auto;
							top: 30px;
							left: 0;
							min-width: 250px;
						}
							/* 3rd level */
							#nav #navigation > ul > li li > ul.sub-menu,
							#nav #navigation > ul > li li > ul.children {
								top: 0;
								left: 100%;
							}
						#nav #navigation > ul > li:hover > ul.sub-menu,
						#nav #navigation > ul > li:hover > ul.children,
						#nav #navigation > ul > li li:hover > ul.sub-menu,
						#nav #navigation > ul > li li:hover > ul.children {
							display: block;
						}
							#navigation ul.sub-menu li,
							#navigation ul.children li {
								height: auto;
								border: none;
								width: 100%;
							}
								#navigation ul.sub-menu li a,
								#navigation ul.children li a,
								#navigation ul.sub-menu li a:hover,
								#navigation ul.children li a:hover,
								#navigation ul li:hover li a {
									display: block;
									line-height: 1.25em;
									margin: 0;
									padding: 6px 20px;
									background: none;
									color: #fff;
									font-size: 15px;
									height: auto;
								}

/*-------------------HomePage-------------------*/
body.home h2 {
	font-size: 40px;
	font-weight: normal;
	color: #f18903;
}
/*Slider*/
section#slider {
	height: 700px;
	width: 100%;
	background: transparent url(images/bgTopHome.jpg) no-repeat center fixed;
	background-size: cover;
}
	#slider > div {
		position: relative;
		height: 100%;
	}
		#slider > div > #cycle {
			height: 470px;
			width: 100%;
			position: relative;
		}
			#cycle .slide {
				top: 50px !important;
				height: 370px;
				width: 100%;
			}
				#cycle .slide .slide-bg {
					position: absolute;
					top: 0;
					left: 40px;
					right: 0;
					height: 100%;
					background-size: contain;
					background-repeat: no-repeat;
					background-position: left center;
				}
				#cycle .slide .slide-content {
					position: absolute;
					height: 100%;
					width: 325px;
					right: 80px;
					top: 0;
					overflow: hidden;
				}
					#cycle .slide .slide-content h3 {
						color: #f18903;
						font-size: 40px;
						font-weight: normal;
					}
			#cycle .cycle-next,
			#cycle .cycle-prev {
				width: 82px;
				height: 82px;
				position: absolute;
				left: 0;
				top: 50%;
				margin-top: -41px;
				z-index: 999;
				cursor: pointer;
				background: transparent url(images/icon-arrow-l.png) no-repeat center scroll;
			}
			#cycle .cycle-next {
				left: auto;
				right: 0;
				background-image: url(images/icon-arrow-r.png);
			}
	#slider > div > #top-nav {
		position: absolute;
		bottom: 80px;
		left: 0;
		width: 100%;
	}
		#top-nav > div {
			float: left;
			width: 15%;
			width: calc(25% - 6px);
			height: 150px;
			margin: 0 3px;
			position: relative;
			background-color: #f18903;
		}
		#top-nav > div:first-child {
			width: 15%;
			width: calc(25% - 6px);
		}
		#top-nav > div > div {
			display: block;
			height: 120px;
			position: absolute;
			top: 0;
			width: 100%;
			text-align: center;
			background: transparent center no-repeat scroll;
		}
		#top-nav > .tn-brochure > div {
			background-image: url(images/icon-brochure.png);
		}
		#top-nav > .tn-newsletter > div {
			background-image: url(images/icon-newsletter.png);
		}
		#top-nav > .tn-testimonials > div {
			background-image: url(images/icon-testimonials.png);
		}
		#top-nav > .tn-videos > div {
			background-image: url(images/icon-videos.png);
		}
		#top-nav > .tn-demo > div {
			background-image: url(images/icon-demo.png);
		}
		#top-nav > div > a {
			display: block;
			height: 100%;
			width: 100%;
			color: #fff;
			font-size: 14px;
			text-align: center;
			text-transform: uppercase;
			text-decoration: none;
			padding-top: 100px;
			position: relative;
			font-weight: 700;
		}

/*Info*/
section#info {
	width: 100%;
}
	#info > div {
		border-top: 10px solid #80bd01;
		border-bottom: 10px solid #80bd01;
		padding: 80px 0;
		position: relative;
	}
	.icon-arrow {
		position: absolute;
		top: -40px;
		left: 50%;
		margin-left: -40px;
		width: 80px;
		height: 80px;
		background: transparent url(images/icon-arrow-d.png) no-repeat center scroll;
	}

/*videos*/
section#videos {
	width: 100%;
	background: transparent url(images/bghome2.jpg) no-repeat center fixed;
	background-size: cover;
}
	#videos > div {
		padding: 80px 0;
	}
		#videos > div > .video {
			float: left;
			width: 50%;
			padding-left: 15px;
			margin: 10px 0;
		}
		#videos > div > .video:first-child {
			padding-left: 0;
			padding-right: 15px;
		}
			#videos > div > .video > div {
				position: relative;
				padding-bottom: 63%; 
				padding-top: 0; 
				height: 0;
				overflow: hidden; 
			}
				#videos > div > .video > div > iframe {
					position: absolute; 
					top: 0; 
					left: 0; 
					width: 100%; 
					height: 100%; 
				}

/*CTA*/
section#cta {

}
	#cta > div {
		border-top: 10px solid #80bd01;
		border-bottom: 10px solid #80bd01;
		padding: 80px 0;
		position: relative;
	}
		#cta > div > a.agos-logo {
			margin: 0 auto;
			width: 530px;
			display: block;
			margin-top: 50px;
		}

/*Blocks*/
section#blocks {
	width: 100%;
	background: transparent url(images/bghome3.jpg) no-repeat center top fixed;
	background-size: cover;
}
	#blocks > div {
		padding: 80px 0;
		position: relative;
	}
		#blocks > div > #blocks-nav {
			width: 100%;
		}
			#blocks-nav > div {
				float: left;
				width: 32%;
				width: calc(33.333% - 6px);
				height: 300px;
				margin: 3px;
				position: relative;
				background: #f5f5f5;
				background: rgba(254,254,254,0.9);
			}
			#blocks-nav > div:first-child {
				width: 32%;
				width: calc(33.333% - 6px);
			}
			#blocks-nav > div.bn-placeholder {
				background: none;
			}
			#blocks-nav > div > div {
				display: block;
				height: 150px;
				position: absolute;
				top: 0;
				width: 100%;
				text-align: center;
				background: transparent center no-repeat scroll;
			}
			#blocks-nav > .bn-operations > div {
				background-image: url(images/icon-operations.png);
			}
			#blocks-nav > .bn-precision > div {
				background-image: url(images/icon-precision.png);
			}
			#blocks-nav > .bn-scouting > div {
				background-image: url(images/icon-scouting.png);
			}
			#blocks-nav > .bn-planning > div {
				background-image: url(images/icon-planning.png);
			}
			#blocks-nav > .bn-mapping > div {
				background-image: url(images/icon-mapping.png);
			}
			#blocks-nav > .bn-compliance > div {
				background-image: url(images/icon-compliance.png);
			}
			#blocks-nav > .bn-access > div {
				background-image: url(images/icon-access.png);
			}
			#blocks-nav > div > a {
				display: block;
				height: 100%;
				width: 100%;
				color: #333;
				font-size: 14px;
				text-align: center;
				text-decoration: none;
				padding: 130px 30px 0;
				position: relative;
			}
				#blocks-nav > div > a > h3 {
					font-size: 25px;
				}
				#blocks-nav > div > a > p {
					font-size: 13px;
					line-height: 1.25em;
					font-family: 'Monda', sans-serif;
				}

/*-------------------Pages-------------------*/
section#page {
	background: transparent url(images/bg-page.jpg) no-repeat center bottom scroll;
	background-size: 100% auto;
	position: relative;
	padding-top: 190px;
}
	section#page > div {
		background: #fff;
		padding: 60px;
	}
	section#page > div#masthead {
		padding: 0;
		width: 100%;
		height: 280px;
		background: transparent url(images/bg-page-top.png) no-repeat center bottom scroll;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	}
		#page #content {
			position: relative;
			z-index: 1;
		}
			#page #content h1 {
				color: #6cb945;
				font-size: 40px;
			}
			#page #content h3 {
				color: #6cb945;
				font-size: 20px;
			}

/*-------------------Footer-------------------*/
footer#footer {
	border: none;
	font-size: inherit;;
	margin: 0;
	padding: 0;
	background-color: #ddd;
}
	#footer > div {
		padding: 50px 0;
	}
		#footer > div > #footer-contact {
			float: left;
			width: 50%;
			padding-right: 100px;
			text-align: center;
		}
			#footer-contact > img {
				margin-bottom: 50px;
			}
			#footer-contact > p {
				font-size: 11px;
			}
				#footer-contact > p > span#phone {
					color: #477626;
					font-size: 15px;
					font-weight: bold;
				}
		#footer > div > #footer-menus {
			float: left;
			width: 50%;
		}
			#footer-menus > div {
				float: left;
				width: 33.333%;
			}
				#footer-menus ul {
					margin-bottom: 0;
				}
					#footer-menus ul > li > a {
						font-size: 11px;
						font-weight: normal;
						line-height: 2em;
						color: #666;
						text-decoration: none;
						padding: 0;
						background: none;
					}
					#footer-menus ul > li > a:hover {
						text-decoration: underline;
					}
					#footer-menus h3,
					#footer-menus ul > li.bold > a,
					#footer-menus ul#footer-nav > li > a {
						font-size: 11px;
						font-weight: bold;
						color: #477626;
						text-transform: uppercase;
					}
	#footer > div#siteinfo {
		padding: 0;
		height: 50px;
		background-color: #999;
	}
		#footer > div#siteinfo p {
			width: 100%;
			text-align: center;
			margin: 0;
			line-height: 50px;
			color: #fff;
		}

.sub-menu-toggle,
#toggle-mobile-nav {
	display: none;
}
.icon-feature-wrapper{
	padding-bottom:30px;
}
.icon-wrapper{
	float:left; width:150px; padding-right:15px;
}
.icon-text{
	float:left; width:75%;
}
@media only screen and (max-width: 767px) {
	.one.column,
	.one.columns,
	.span1,
	.two.columns,
	.span2,
	.three.columns,
	.span3,
	.four.columns,
	.span4,
	.five.columns,
	.span5,
	.six.columns,
	.span6,
	.seven.columns,
	.span7,
	.eight.columns,
	.span8,
	.nine.columns,
	.span9,
	.ten.columns,
	.span10,
	.eleven.columns,
	.span11,
	.twelve.columns,
	.span12,
	.thirteen.columns,
	.span13,
	.fourteen.columns,
	.span14, 
	.fifteen.columns,
	.span15,
	.sixteen.columns,
	.span16,
	.one-third.column,
	.two-thirds.column,
	.col,
	.one-third.column.alpha,
	.one-third.column.omega,
	.two-thirds.column.alpha,
	.two-thirds.column.omega {
		width: 100%;
		padding: 30px;
	}
	
	header#header,
	body.home header#header {
		height: 152px;
	}

	#header > div,
	body.home header#header > div {
		height: 120px;
		width: 100%;
		padding: 0;
	}

	#header > div > a#logo,
	body.home #header > div > a#logo {
		position: relative;
		width: 100%;
		height: 80px;
		background: transparent url(images/logo.png) no-repeat center scroll;
	}

	#header > div > #search {
		position: relative;
		width: 100%;
		height: auto;
		right: auto;
	}
	#search > #searchform {
		position: relative;
		top: auto;
		right: auto;
		width: 210px;
		margin: 0 auto;
	}

	#toggle-mobile-nav {
		display: block;
		width: 30px;
		height: 30px;
		position: absolute;
		top: 0;
		left: 30px;
		cursor: pointer;
		background: transparent url(images/menu-icon.png) no-repeat center scroll;
	}
	.sub-menu-toggle {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 35px;
		height: 35px;
		line-height: 30px;
		color: #fff;
		font-weight: bold;
		text-align: center;
		font-size: 20px;
		cursor: pointer;
	}

	#nav #navigation > #login-btn {
		right: 30px;
	}
	#navigation > ul > li:first-child,
	#navigation > ul > li {
		border: none;
	}
	#nav #navigation {
		padding: 0;
	}
	#nav #navigation > ul {
		background-color: #80bd01;
		position: absolute;
		top: 30px;
		left: 0;
		width: 100%;
		display: none;
	}
	#nav #navigation.open > ul {
		display: block;
	}
	#navigation > ul > li {
		height: auto;
	}
	#navigation > ul > li > a {
		height: 35px;
		line-height: 35px !important;
	}
	#navigation ul ul.sub-menu,
	#navigation ul ul.children {
		display: none !important;
	}
	#navigation ul.sub-menu li,
	#navigation ul.children li,
	#navigation ul.sub-menu li:hover,
	#navigation ul.children li:hover,
	#navigation ul.sub-menu li a,
	#navigation ul.children li a,
	#navigation ul.sub-menu li a:hover,
	#navigation ul.children li a:hover {
		display: block !important;
		text-shadow: none !important;
		line-height: 1.5em !important;
	}
	#navigation ul.sub-menu li a,
	#navigation ul.children li a,
	#navigation ul.sub-menu li a:hover,
	#navigation ul.children li a:hover {
		padding: 5px 30px !important;
		font-weight: normal;
	}

	#navigation ul.sub-menu li ul li a,
	#navigation ul.children li ul li a,
	#navigation ul.sub-menu li ul li a:hover,
	#navigation ul.children li ul li a:hover {
		padding: 5px 40px !important;
	}

	#nav #navigation > ul > li > ul.sub-menu,
	#nav #navigation > ul > li > ul.children,
	#nav #navigation > ul > li li > ul.sub-menu,
	#nav #navigation > ul > li li > ul.children {
		display: none !important;
	}
	#nav #navigation > ul > li.open > ul.sub-menu,
	#nav #navigation > ul > li.open > ul.children,
	#nav #navigation > ul > li li.open > ul.sub-menu,
	#nav #navigation > ul > li li.open > ul.children {
		display: block !important;
	}

	#nav #navigation > ul > li > ul.sub-menu,
	#nav #navigation > ul > li > ul.children,
	#nav #navigation > ul > li li > ul.sub-menu,
	#nav #navigation > ul > li li > ul.children {
		position: relative;
		top: auto;
		left: auto;
		padding: 0;
	}

	section#slider {
		height: auto;
	}
	#slider > div > #cycle {
		display: none;
	}
	#slider > div > #top-nav {
		position: relative;
		bottom: auto;
	}
	#top-nav > div:first-child,
	#top-nav > div {
		width: 45%;
		width: calc(50% - 6px);
		margin: 3px;
	}

	#info > div,
	#videos > div,
	#cta > div,
	#blocks > div,
	#footer > div,
	section#page > div {
		padding: 30px;
	}
	section#page {
		padding: 0;
	}
	section#page > div#masthead {
		height: 150px;
		position: relative;
		background: transparent url(images/bg-page-top.png) no-repeat 0 0 scroll;
	}

	#videos > div > .video,
	#videos > div > .video:first-child {
		float: none;
		width: 100%;
		padding: 0;
	}

	#cta > div > a.agos-logo {
		width: 100%;
	}
	#cta > div > a.agos-logo img {
		max-width: 100%;
		height: auto;
	}

	#blocks-nav > div:first-child,
	#blocks-nav > div {
		width: 100%;
		float: none;
		margin: 3px 0;
	}

	#blocks-nav > div {
		height: auto;
	}
	#blocks-nav > div > div {
		background-size: 30%;
		height: 100px;
	}
	#blocks-nav > div > a {
		padding-top: 90px;
	}

	#footer > div > #footer-contact,
	#footer > div > #footer-menus,
	#footer-menus > div {
		float: none;
		width: 100%;
		padding: 0;
	}
	#footer-contact > img,
	#footer-menus ul {
		margin-bottom: 20px;
	}
	#footer-menus h3,
	#footer-menus ul li {
		text-align: center;
	}
}		